<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;

class PagesController extends Controller
{
    public function pagesView()
    {
        return view('admin.pages.pages');
    }
}
